Siemens 6AV6371-1JN07-3LA0

Artikelnummer:12.160.831B
Hersteller:Siemens
Hersteller-Nr:6AV6371-1JN07-3LA0
Typbezeichnung:6AV6371-1JN07-3LA0
EAN:4047622210826
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt versandfertig in 1 bis 3 Werktagen versandfertig in 1-3 Tagen
1.445,38 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 6AV6371-1JN07-3LA0 von Siemens. WINCC/DATAMONITOR V7.3, POWERPACK 1/3 DL.

Detaillierte Produktinformationen:
SIMATIC WinCC/DataMonitor V7.3, Powerpack von 1 auf 3 Clients, Einzellizenz, License Key Download ******************************* E-Mail Adresse für die aus- Lieferung zwingend erforderlich
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN 4047622210826) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSI Nein
Polzahl Wechsler silber 400 mm
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V
erweitert gemäß IEC 204-2 gemäß IEC 750 DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / 9 W
Schutzart IP -20 ... +60 °C 640 A V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja AC/DC 2x (0,5 ... 1,5 mm²)
Polzahl für Hauptstromkreis kompakt 4,4 kg A
einstellbarer Ansprechwert Strom des 134,5 mm
Schwingfestigkeit 95,3 mm 690 V 194 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs 0,8 ... 1,1 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Arbeitsbereichsfaktor Versorgungsspannung 4 V 0,8 ... 1,2
Schaltvermögensklasse des Leistungsschalters Ja 0,7 ... 1,25 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,4 mm 187 kA
Farbe des Leuchtmittels Ja 4 ... 20 mA 187 kA
Eigenschaft des Ausgangs kurzschlussfest Ja Ja 1
Eignung zur Verwendung Ja S 153 000 A
Produktfunktion Kurzschluss-Schutz Ja 10 A 22,3 mm
einstellbarer Ansprechwert Strom / Ir max. Ja 100 kA
einstellbarer Ansprechwert Strom / Ir max. Ja
Einbaulage Nein
Kennzahl und Kennbuchstabe für Schaltglieder Ja
IEC-Counter Ja
Betriebsstrom bei 1 Strombahn bei DC-12 Ja 97,1 mm
Anzugsdrehmoment der Schrauben im Halter 256 97,1 mm Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 0 mm -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 0 mm 150 kA
Betriebsspannung RFC1907 10 mm kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 0 mm 300 A
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 50 A 0 mm
Tiefe Ja 95 900 A 10 A
Breite x Dicke; min. 1 ... 4094 25 x 8 9,8 in
Anteil gefahrbringender Ausfälle Ja 0,8 s 2x (20 ... 16), nur für Schütz 2x (18 ... 14), 2x 12
Anteil gefahrbringender Ausfälle Nein Nein 3VA9608-0BB24
Produkterweiterung / optional / Motorantrieb Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C 3,5 A
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
- IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Ausführung des Leitungsschutzschalters Ja 220 kW
Kunden kauften auch
80163780

Berker 80163780

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
105,41 €
105,41 € pro 1 Stück
inkl. gesetzl. MwSt.
4AP2196-0ET60-2XA0

Siemens 4AP2196-0ET60-2XA0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
545,37 €
545,37 € pro 1 Stück
inkl. gesetzl. MwSt.
1LA6106-4AA10-ZA12D22K50

Siemens 1LA6106-4AA10-ZA12D22K50

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
843,73 €
843,73 € pro 1 Stück
inkl. gesetzl. MwSt.
WTARDV 200 E3

Niedax WTARDV 200 E3 4013339966806

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
743,27 €
743,27 € pro 1 Stück
inkl. gesetzl. MwSt.
3VA1125-6EF32-0AG0

Siemens 3VA1125-6EF32-0AG0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
312,58 €
312,58 € pro 1 Stück
inkl. gesetzl. MwSt.
IR08.P06S-N40.PO1Z.7SCV

Baumer IR08.P06S-N40.PO1Z.7SCV 11148768

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
114,07 €
114,07 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:40:59